Devuan bug report logs - #515
enlightenment fails to shutdown, reboot, suspend

version graph

Package: enlightenment; Maintainer for enlightenment is (unknown);

Reported by: Yves Combe <yves@ycombe.net>

Date: Fri, 9 Oct 2020 22:33:01 UTC

Severity: normal

Tags: debian

Merged with 513

Found in version 0.22.4-2

Fixed in version 0.24.2-5

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, devuan-dev@lists.dyne.org:
bug#515; Package enlightenment. (Fri, 09 Oct 2020 22:33:01 GMT) (full text, mbox, link).


Acknowledgement sent to Yves Combe <yves@ycombe.net>:
New bug report received and forwarded. Copy sent to devuan-dev@lists.dyne.org. (Fri, 09 Oct 2020 22:33:04 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Yves Combe <yves@ycombe.net>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: enlightenment fails to shutdown, reboot, suspend
Date: Sat, 10 Oct 2020 00:18:24 +0200
Package: enlightenment
Version: 0.22.4-2
Severity: minor

Dear Maintainer,

enlightenment fails to shutdown, reboot suspend.

I think the main reason can de found in .xsession-errors:
sh: 1: /usr/bin/systemctl: not found

Regards,
Yves Combe



-- System Information:
Distributor ID:	Debian
Description:	Devuan GNU/Linux 3 (beowulf)
Release:	3
Codename:	beowulf
Architecture: x86_64

Kernel: Linux 4.19.0-9-amd64 (SMP w/8 CPU cores)
Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8), LANGUAGE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages enlightenment depends on:
ii  dbus-x11 [dbus-session-bus]  1.12.16-1+devuan2
ii  enlightenment-data           0.22.4-2
ii  libasound2                   1.1.8-1
ii  libbluetooth3                5.50-1.2~deb10u1
ii  libc6                        2.28-10
ii  libecore-con1                1.21.1-5
ii  libecore-evas1               1.21.1-5
ii  libecore-file1               1.21.1-5
ii  libecore-input1              1.21.1-5
ii  libecore-ipc1                1.21.1-5
ii  libecore-x1                  1.21.1-5
ii  libecore1                    1.21.1-5
ii  libedje-bin                  1.21.1-5
ii  libedje1                     1.21.1-5
ii  libeet1                      1.21.1-5
ii  libeeze1                     1.21.1-5
ii  libefreet-bin                1.21.1-5
ii  libefreet1a                  1.21.1-5
ii  libeina1a                    1.21.1-5
ii  libeio1                      1.21.1-5
ii  libelementary1               1.21.1-5
ii  libemile1                    1.21.1-5
ii  libemotion1                  1.21.1-5
ii  libevas1                     1.21.1-5
ii  libevas1-engines-x           1.21.1-5
ii  libpam0g                     1.3.1-5
ii  libpulse0                    12.2-4+deb10u1
ii  libxcb-keysyms1              0.4.0-1+b2
ii  libxcb-shape0                1.13.1-2
ii  libxcb1                      1.13.1-2

Versions of packages enlightenment recommends:
ii  pm-utils                              1.4.1-18
ii  terminology [x-terminal-emulator]     1.3.2-1
ii  xfce4-terminal [x-terminal-emulator]  0.8.7.4-2
ii  xterm [x-terminal-emulator]           344-1

enlightenment suggests no packages.

-- no debconf information

Severity set to 'normal' from 'minor' Request was from Mark Hindley <mark@hindley.org.uk> to 513-submit@bugs.devuan.org. (Fri, 27 Nov 2020 17:33:03 GMT) (full text, mbox, link).


Added tag(s) debian. Request was from Mark Hindley <mark@hindley.org.uk> to 513-submit@bugs.devuan.org. (Fri, 27 Nov 2020 17:33:03 GMT) (full text, mbox, link).


Merged 513 515 Request was from Mark Hindley <mark@hindley.org.uk> to 513-submit@bugs.devuan.org. (Fri, 27 Nov 2020 17:33:03 GMT) (full text, mbox, link).


Message #12 received at 513-done@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: "Dimitris T." <dimitris@stinpriza.org>, 513-done@bugs.devuan.org
Subject: Re: [devuan-dev] bug#513: enlightenment fails to shutdown, reboot, suspend
Date: Fri, 27 Nov 2020 18:05:26 +0000
Version: 0.24.2-5


On Fri, Nov 27, 2020 at 12:54:02PM +0000, Dimitris T. wrote:
> hey,
> 
> i can confirm that latest version (0.24.2-5) works fine without those errors. so #513 can probably be closed. maybe #515 also, that seems a duplicate..

Thanks.

Closing.

Mark

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sun Nov 29 01:36:13 2020;